• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

printshop 22 on vista

S

starmum

#1
Hi, I've just bought a new pc working on vista. Everything is fine but last
week I bought The Printshop Version 22 (Broderbund) and have, till now, been
unable to install it. My son has tried various ways; at the very last minute
it gives an error. Can anyone help please? thanks a lot.
--
starmum
 

My Computer

J

John Barnes

#2
You aren't too helpful. What error? What version of Vista and 32 or 64
bit.

"starmum" <nutcase@gmail.com> wrote in message
news:7B483B82-3FAE-419A-9839-C0E7D852B43E@microsoft.com...
> Hi, I've just bought a new pc working on vista. Everything is fine but
> last
> week I bought The Printshop Version 22 (Broderbund) and have, till now,
> been
> unable to install it. My son has tried various ways; at the very last
> minute
> it gives an error. Can anyone help please? thanks a lot.
> --
> starmum
 

My Computer

S

starmum

#3
Windows vista. Vintage V2-PE2. Dont know if its 32 or 64 bit (will check with
my son). The error shows a : .NET framework.......something.
Not much help i'm afraid. Will have to check with my son and get back to
you. Thanks.
--
starmum


"John Barnes" wrote:

> You aren't too helpful. What error? What version of Vista and 32 or 64
> bit.
>
> "starmum" <nutcase@gmail.com> wrote in message
> news:7B483B82-3FAE-419A-9839-C0E7D852B43E@microsoft.com...
> > Hi, I've just bought a new pc working on vista. Everything is fine but
> > last
> > week I bought The Printshop Version 22 (Broderbund) and have, till now,
> > been
> > unable to install it. My son has tried various ways; at the very last
> > minute
> > it gives an error. Can anyone help please? thanks a lot.
> > --
> > starmum

>
>
 

My Computer

S

starmum

#4
OK here goes: I have a Windows Home Basic 32 bit. During installation it says:
"The Print Shop 22 is preparing the Install Shield Wizard, which will guide
you through the program setup process. Please wait......" (and starts
reading) "Configuring Microsoft (R) .NET Framework.
While reading, a window pops up, called "RegSvcs.exe-Common Language Runtime
Debugging Services," which says:
Application has generated an exception that could not be handled
Process id=0x8c4(2244), Thread id=0xdd0 (3536)
Click OK to terminate the application
Click CANCEL to debug the application
Microsoft .NET Framework Setup failed.

What can you make of it? I think I ought to tell you that my pc takes 2
languages which are English and Maltese (preinstalled).
I hope I've given you enough info to help you see things more clearly.
Thanks again.

--
starmum


"John Barnes" wrote:

> You aren't too helpful. What error? What version of Vista and 32 or 64
> bit.
>
> "starmum" <nutcase@gmail.com> wrote in message
> news:7B483B82-3FAE-419A-9839-C0E7D852B43E@microsoft.com...
> > Hi, I've just bought a new pc working on vista. Everything is fine but
> > last
> > week I bought The Printshop Version 22 (Broderbund) and have, till now,
> > been
> > unable to install it. My son has tried various ways; at the very last
> > minute
> > it gives an error. Can anyone help please? thanks a lot.
> > --
> > starmum

>
>
 

My Computer

#5
starmum wrote:
> OK here goes: I have a Windows Home Basic 32 bit. During installation it says:
> "The Print Shop 22 is preparing the Install Shield Wizard, which will guide
> you through the program setup process. Please wait......" (and starts
> reading) "Configuring Microsoft (R) .NET Framework.
> While reading, a window pops up, called "RegSvcs.exe-Common Language Runtime
> Debugging Services," which says:
> Application has generated an exception that could not be handled
> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
> Click OK to terminate the application
> Click CANCEL to debug the application
> Microsoft .NET Framework Setup failed.


Broderbund says that the .NET it installs is version 1, but the .NET
included with Vista is version 3. I don't know if two versions of
..NET can co-exist or not. Anyone else know?

The system requirements for Print Shop mention Win2K/XP but not Vista.
Perhaps Print Shop is not yet Vista-ready?
 

My Computer

J

John Barnes

#6
I think you have it covered. There is nothing to indicate it is compatible
with Vista. They might have an earlier version of .net 1 included, so if
you want to try, I would download and install this first
http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
which is compatible with Vista Home Basic (and therefore compatible with
..net 3) and then try the Print Shop 22. With a version of .net 1.1 service
pack 1 already present, it should skip that step. Maybe it will work. Also
try the install using administrative privileges. Good luck.



"Don" <don195702@hotmail.com> wrote in message
news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
> starmum wrote:
>> OK here goes: I have a Windows Home Basic 32 bit. During installation it
>> says:
>> "The Print Shop 22 is preparing the Install Shield Wizard, which will
>> guide
>> you through the program setup process. Please wait......" (and starts
>> reading) "Configuring Microsoft (R) .NET Framework.
>> While reading, a window pops up, called "RegSvcs.exe-Common Language
>> Runtime
>> Debugging Services," which says:
>> Application has generated an exception that could not be handled
>> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
>> Click OK to terminate the application
>> Click CANCEL to debug the application
>> Microsoft .NET Framework Setup failed.

>
> Broderbund says that the .NET it installs is version 1, but the .NET
> included with Vista is version 3. I don't know if two versions of
> .NET can co-exist or not. Anyone else know?
>
> The system requirements for Print Shop mention Win2K/XP but not Vista.
> Perhaps Print Shop is not yet Vista-ready?
>
 

My Computer

S

starmum

#7
Thanks John. Tried to install .NET Framework 1.1 but after normal saving and
running i got the same: Application has generated an exception that could not
be handled.
I noticed there is a section where it says "Change language". I use the
English version but also have Maltese installed automatically on the pc. Do
you think I need to change the language?
--
starmum


"John Barnes" wrote:

> I think you have it covered. There is nothing to indicate it is compatible
> with Vista. They might have an earlier version of .net 1 included, so if
> you want to try, I would download and install this first
> http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
> which is compatible with Vista Home Basic (and therefore compatible with
> ..net 3) and then try the Print Shop 22. With a version of .net 1.1 service
> pack 1 already present, it should skip that step. Maybe it will work. Also
> try the install using administrative privileges. Good luck.
>
>
>
> "Don" <don195702@hotmail.com> wrote in message
> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
> > starmum wrote:
> >> OK here goes: I have a Windows Home Basic 32 bit. During installation it
> >> says:
> >> "The Print Shop 22 is preparing the Install Shield Wizard, which will
> >> guide
> >> you through the program setup process. Please wait......" (and starts
> >> reading) "Configuring Microsoft (R) .NET Framework.
> >> While reading, a window pops up, called "RegSvcs.exe-Common Language
> >> Runtime
> >> Debugging Services," which says:
> >> Application has generated an exception that could not be handled
> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
> >> Click OK to terminate the application
> >> Click CANCEL to debug the application
> >> Microsoft .NET Framework Setup failed.

> >
> > Broderbund says that the .NET it installs is version 1, but the .NET
> > included with Vista is version 3. I don't know if two versions of
> > .NET can co-exist or not. Anyone else know?
> >
> > The system requirements for Print Shop mention Win2K/XP but not Vista.
> > Perhaps Print Shop is not yet Vista-ready?
> >

>
>
 

My Computer

J

John Barnes

#8
My guess at this point is that it is just not compatible with Vista yet as
Don said.

"starmum" <nutcase@gmail.com> wrote in message
news:BA7EB83C-AC14-453B-AD9A-477A529D4D41@microsoft.com...
> Thanks John. Tried to install .NET Framework 1.1 but after normal saving
> and
> running i got the same: Application has generated an exception that could
> not
> be handled.
> I noticed there is a section where it says "Change language". I use the
> English version but also have Maltese installed automatically on the pc.
> Do
> you think I need to change the language?
> --
> starmum
>
>
> "John Barnes" wrote:
>
>> I think you have it covered. There is nothing to indicate it is
>> compatible
>> with Vista. They might have an earlier version of .net 1 included, so if
>> you want to try, I would download and install this first
>> http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
>> which is compatible with Vista Home Basic (and therefore compatible
>> with
>> ..net 3) and then try the Print Shop 22. With a version of .net 1.1
>> service
>> pack 1 already present, it should skip that step. Maybe it will work.
>> Also
>> try the install using administrative privileges. Good luck.
>>
>>
>>
>> "Don" <don195702@hotmail.com> wrote in message
>> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
>> > starmum wrote:
>> >> OK here goes: I have a Windows Home Basic 32 bit. During installation
>> >> it
>> >> says:
>> >> "The Print Shop 22 is preparing the Install Shield Wizard, which will
>> >> guide
>> >> you through the program setup process. Please wait......" (and starts
>> >> reading) "Configuring Microsoft (R) .NET Framework.
>> >> While reading, a window pops up, called "RegSvcs.exe-Common Language
>> >> Runtime
>> >> Debugging Services," which says:
>> >> Application has generated an exception that could not be handled
>> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
>> >> Click OK to terminate the application
>> >> Click CANCEL to debug the application
>> >> Microsoft .NET Framework Setup failed.
>> >
>> > Broderbund says that the .NET it installs is version 1, but the .NET
>> > included with Vista is version 3. I don't know if two versions of
>> > .NET can co-exist or not. Anyone else know?
>> >
>> > The system requirements for Print Shop mention Win2K/XP but not Vista.
>> > Perhaps Print Shop is not yet Vista-ready?
>> >

>>
>>
 

My Computer

S

starmum

#9
my son suggested i should contact Broderbund directly. think that's my next
step. will let you know what happens. thanks anyway.
--
starmum


"John Barnes" wrote:

> My guess at this point is that it is just not compatible with Vista yet as
> Don said.
>
> "starmum" <nutcase@gmail.com> wrote in message
> news:BA7EB83C-AC14-453B-AD9A-477A529D4D41@microsoft.com...
> > Thanks John. Tried to install .NET Framework 1.1 but after normal saving
> > and
> > running i got the same: Application has generated an exception that could
> > not
> > be handled.
> > I noticed there is a section where it says "Change language". I use the
> > English version but also have Maltese installed automatically on the pc.
> > Do
> > you think I need to change the language?
> > --
> > starmum
> >
> >
> > "John Barnes" wrote:
> >
> >> I think you have it covered. There is nothing to indicate it is
> >> compatible
> >> with Vista. They might have an earlier version of .net 1 included, so if
> >> you want to try, I would download and install this first
> >> http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
> >> which is compatible with Vista Home Basic (and therefore compatible
> >> with
> >> ..net 3) and then try the Print Shop 22. With a version of .net 1.1
> >> service
> >> pack 1 already present, it should skip that step. Maybe it will work.
> >> Also
> >> try the install using administrative privileges. Good luck.
> >>
> >>
> >>
> >> "Don" <don195702@hotmail.com> wrote in message
> >> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
> >> > starmum wrote:
> >> >> OK here goes: I have a Windows Home Basic 32 bit. During installation
> >> >> it
> >> >> says:
> >> >> "The Print Shop 22 is preparing the Install Shield Wizard, which will
> >> >> guide
> >> >> you through the program setup process. Please wait......" (and starts
> >> >> reading) "Configuring Microsoft (R) .NET Framework.
> >> >> While reading, a window pops up, called "RegSvcs.exe-Common Language
> >> >> Runtime
> >> >> Debugging Services," which says:
> >> >> Application has generated an exception that could not be handled
> >> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
> >> >> Click OK to terminate the application
> >> >> Click CANCEL to debug the application
> >> >> Microsoft .NET Framework Setup failed.
> >> >
> >> > Broderbund says that the .NET it installs is version 1, but the .NET
> >> > included with Vista is version 3. I don't know if two versions of
> >> > .NET can co-exist or not. Anyone else know?
> >> >
> >> > The system requirements for Print Shop mention Win2K/XP but not Vista.
> >> > Perhaps Print Shop is not yet Vista-ready?
> >> >
> >>
> >>

>
>
 

My Computer

S

starmum

#10
A friend who is an IT technician came to check the problem. He said, like
you said, that Printshop 22 is not compatible with Vista yet; it will
probably be in the not too distant future. I guess I'll have to send the
pack back to the supplier; hope they'll take it back!
thanks for all your help.
--
starmum


"John Barnes" wrote:

> My guess at this point is that it is just not compatible with Vista yet as
> Don said.
>
> "starmum" <nutcase@gmail.com> wrote in message
> news:BA7EB83C-AC14-453B-AD9A-477A529D4D41@microsoft.com...
> > Thanks John. Tried to install .NET Framework 1.1 but after normal saving
> > and
> > running i got the same: Application has generated an exception that could
> > not
> > be handled.
> > I noticed there is a section where it says "Change language". I use the
> > English version but also have Maltese installed automatically on the pc.
> > Do
> > you think I need to change the language?
> > --
> > starmum
> >
> >
> > "John Barnes" wrote:
> >
> >> I think you have it covered. There is nothing to indicate it is
> >> compatible
> >> with Vista. They might have an earlier version of .net 1 included, so if
> >> you want to try, I would download and install this first
> >> http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
> >> which is compatible with Vista Home Basic (and therefore compatible
> >> with
> >> ..net 3) and then try the Print Shop 22. With a version of .net 1.1
> >> service
> >> pack 1 already present, it should skip that step. Maybe it will work.
> >> Also
> >> try the install using administrative privileges. Good luck.
> >>
> >>
> >>
> >> "Don" <don195702@hotmail.com> wrote in message
> >> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
> >> > starmum wrote:
> >> >> OK here goes: I have a Windows Home Basic 32 bit. During installation
> >> >> it
> >> >> says:
> >> >> "The Print Shop 22 is preparing the Install Shield Wizard, which will
> >> >> guide
> >> >> you through the program setup process. Please wait......" (and starts
> >> >> reading) "Configuring Microsoft (R) .NET Framework.
> >> >> While reading, a window pops up, called "RegSvcs.exe-Common Language
> >> >> Runtime
> >> >> Debugging Services," which says:
> >> >> Application has generated an exception that could not be handled
> >> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
> >> >> Click OK to terminate the application
> >> >> Click CANCEL to debug the application
> >> >> Microsoft .NET Framework Setup failed.
> >> >
> >> > Broderbund says that the .NET it installs is version 1, but the .NET
> >> > included with Vista is version 3. I don't know if two versions of
> >> > .NET can co-exist or not. Anyone else know?
> >> >
> >> > The system requirements for Print Shop mention Win2K/XP but not Vista.
> >> > Perhaps Print Shop is not yet Vista-ready?
> >> >
> >>
> >>

>
>
 

My Computer

J

John Barnes

#11
If you got it thru Broderbund or their online order Riverdeep?, they are
very good at refunding if you aren't satisfied. They have always honored
the 90 day satisfaction guarantee.


"starmum" <nutcase@gmail.com> wrote in message
news:C9E44FF8-2B49-4406-BC2E-0D2555BBE3CD@microsoft.com...
>A friend who is an IT technician came to check the problem. He said, like
> you said, that Printshop 22 is not compatible with Vista yet; it will
> probably be in the not too distant future. I guess I'll have to send the
> pack back to the supplier; hope they'll take it back!
> thanks for all your help.
> --
> starmum
>
>
> "John Barnes" wrote:
>
>> My guess at this point is that it is just not compatible with Vista yet
>> as
>> Don said.
>>
>> "starmum" <nutcase@gmail.com> wrote in message
>> news:BA7EB83C-AC14-453B-AD9A-477A529D4D41@microsoft.com...
>> > Thanks John. Tried to install .NET Framework 1.1 but after normal
>> > saving
>> > and
>> > running i got the same: Application has generated an exception that
>> > could
>> > not
>> > be handled.
>> > I noticed there is a section where it says "Change language". I use
>> > the
>> > English version but also have Maltese installed automatically on the
>> > pc.
>> > Do
>> > you think I need to change the language?
>> > --
>> > starmum
>> >
>> >
>> > "John Barnes" wrote:
>> >
>> >> I think you have it covered. There is nothing to indicate it is
>> >> compatible
>> >> with Vista. They might have an earlier version of .net 1 included, so
>> >> if
>> >> you want to try, I would download and install this first
>> >> http://www.microsoft.com/downloads/...E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
>> >> which is compatible with Vista Home Basic (and therefore compatible
>> >> with
>> >> ..net 3) and then try the Print Shop 22. With a version of .net 1.1
>> >> service
>> >> pack 1 already present, it should skip that step. Maybe it will work.
>> >> Also
>> >> try the install using administrative privileges. Good luck.
>> >>
>> >>
>> >>
>> >> "Don" <don195702@hotmail.com> wrote in message
>> >> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
>> >> > starmum wrote:
>> >> >> OK here goes: I have a Windows Home Basic 32 bit. During
>> >> >> installation
>> >> >> it
>> >> >> says:
>> >> >> "The Print Shop 22 is preparing the Install Shield Wizard, which
>> >> >> will
>> >> >> guide
>> >> >> you through the program setup process. Please wait......" (and
>> >> >> starts
>> >> >> reading) "Configuring Microsoft (R) .NET Framework.
>> >> >> While reading, a window pops up, called "RegSvcs.exe-Common
>> >> >> Language
>> >> >> Runtime
>> >> >> Debugging Services," which says:
>> >> >> Application has generated an exception that could not be handled
>> >> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
>> >> >> Click OK to terminate the application
>> >> >> Click CANCEL to debug the application
>> >> >> Microsoft .NET Framework Setup failed.
>> >> >
>> >> > Broderbund says that the .NET it installs is version 1, but the .NET
>> >> > included with Vista is version 3. I don't know if two versions of
>> >> > .NET can co-exist or not. Anyone else know?
>> >> >
>> >> > The system requirements for Print Shop mention Win2K/XP but not
>> >> > Vista.
>> >> > Perhaps Print Shop is not yet Vista-ready?
>> >> >
>> >>
>> >>

>>
>>
 

My Computer

Messages
1
#12
Try this solution that worked for me.:rolleyes:

1. Create a restore point as a precaution
1a. download and install Vista NET.framework 1.1
2. do not restart your pc
3. start your installation of PrintShop using the Vista Compatibility Mode feature >> you can find this in Control Panel (not classic mode) under Programs > use an Older program > use: I want to use program from CD; follow the instructions and change to WinXP SP2 mode
4. use the default steps
5. Vista will then display the message that Broaderbund software has compatibility issues with this version of PrintShop
6. SELECt RUN
7. follow the default steps or custom steps, whichever you prefer.

The installation should complete successfully
Good luck.

Ricksterjs:)

A friend who is an IT technician came to check the problem. He said, like
you said, that Printshop 22 is not compatible with Vista yet; it will
probably be in the not too distant future. I guess I'll have to send the
pack back to the supplier; hope they'll take it back!
thanks for all your help.
--
starmum


"John Barnes" wrote:

> My guess at this point is that it is just not compatible with Vista yet as
> Don said.
>
> "starmum" <nutcase@gmail.com> wrote in message
> news:BA7EB83C-AC14-453B-AD9A-477A529D4D41@microsoft.com...
> > Thanks John. Tried to install .NET Framework 1.1 but after normal saving
> > and
> > running i got the same: Application has generated an exception that could
> > not
> > be handled.
> > I noticed there is a section where it says "Change language". I use the
> > English version but also have Maltese installed automatically on the pc.
> > Do
> > you think I need to change the language?
> > --
> > starmum
> >
> >
> > "John Barnes" wrote:
> >
> >> I think you have it covered. There is nothing to indicate it is
> >> compatible
> >> with Vista. They might have an earlier version of .net 1 included, so if
> >> you want to try, I would download and install this first
> >> Download details: .NET Framework Version 1.1 Redistributable Package
> >> which is compatible with Vista Home Basic (and therefore compatible
> >> with
> >> ..net 3) and then try the Print Shop 22. With a version of .net 1.1
> >> service
> >> pack 1 already present, it should skip that step. Maybe it will work.
> >> Also
> >> try the install using administrative privileges. Good luck.
> >>
> >>
> >>
> >> "Don" <don195702@hotmail.com> wrote in message
> >> news:eR54aT9cHHA.4388@TK2MSFTNGP05.phx.gbl...
> >> > starmum wrote:
> >> >> OK here goes: I have a Windows Home Basic 32 bit. During installation
> >> >> it
> >> >> says:
> >> >> "The Print Shop 22 is preparing the Install Shield Wizard, which will
> >> >> guide
> >> >> you through the program setup process. Please wait......" (and starts
> >> >> reading) "Configuring Microsoft (R) .NET Framework.
> >> >> While reading, a window pops up, called "RegSvcs.exe-Common Language
> >> >> Runtime
> >> >> Debugging Services," which says:
> >> >> Application has generated an exception that could not be handled
> >> >> Process id=0x8c4(2244), Thread id=0xdd0 (3536)
> >> >> Click OK to terminate the application
> >> >> Click CANCEL to debug the application
> >> >> Microsoft .NET Framework Setup failed.
> >> >
> >> > Broderbund says that the .NET it installs is version 1, but the .NET
> >> > included with Vista is version 3. I don't know if two versions of
> >> > .NET can co-exist or not. Anyone else know?
> >> >
> >> > The system requirements for Print Shop mention Win2K/XP but not Vista.
> >> > Perhaps Print Shop is not yet Vista-ready?
> >> >
> >>
> >>

>
>
 

My Computer

Users Who Are Viewing This Thread (Users: 1, Guests: 0)